

.orangeblock{
width: 969px;
height:202px;
background-image:url('images/orangebg.png');
background-repeat:no-repeat;

}
.processblock2{
width: 969px;
height:285px;
background-image:url('images/process_bg2.png');
background-repeat:no-repeat;
margin:10px;

}
.processblock3{
width: 969px;
height:285px;
background-image:url('images/process_bg3.png');
background-repeat:no-repeat;
margin:10px;

}
.processblock4{
width: 969px;
height:285px;
background-image:url('images/process_bg4.png');
background-repeat:no-repeat;
margin:10px;
}
.processblock5{
width: 969px;
height:285px;
background-image:url('images/process_bg5.png');
background-repeat:no-repeat;
margin:10px;
}
.orangeheader{
width:115px;
height:40px;

float:left;
padding:10px 0px 0px 75px;
}

h2.orangetitle{
font-size:80%;
text-transform:uppercase;
padding:10px 0px;
color:black;
margin:5px 0px 0px 0px;
}
h2.orangetitlehilite{
font-size:100%;
text-transform:uppercase;
padding:10px 0px;
color:blue;
margin:5px 0px 0px 0px;}

.orangetext{
width:155px;
height:150px;
float:left;
padding:3px 0px 0px 33px;
font-size:80%;
margin:10px 0px;
}
h1{
font-size:180%;
}
h2.makeheader{
color:#ff9900;
font-size:150%;
margin-bottom:5px;
clear:left;
}
p{
font-size:80%;
}
p.normal{
font-size:100%;}
p.big{
font-size:120%;
}
.carblock{
width:969px;
height:245px;
background-image:url('images/carbackgrnd.png');
background-repeat:no-repeat;
clear:both;
padding:40px 0px 0px 370px;
}
.tradeblock{
width:969px;
height:293px;
background-image:url('images/trade_car_block.png');
background-repeat:no-repeat;
clear:both;
padding:25px 0px 0px 20px;
margin:0px;
}
.bullethdr{
	background-image:url('images/orangetick.png');
	background-repeat:no-repeat;
	padding: 0 0 0 25px;
	width:550px;
	color:white;
	
	}
.logoblk {
	width: 975px;
	height:50px;
	margin: 0 auto 0 auto;
}
.logos {
	display: inline;
	float: left;
}	

#partlist{
width:969px;
height:100px;
background-image:url('images/partlistbg.png');
background-repeat:no-repeat;
padding-left:2px;
}
.part_column{
width:178px;
height:50px;
padding:5px;

margin:0;
float:left;
}
a.part_link:link{
width:175px;
padding: 2px 5px;
font-size:70%;
text-decoration:none;
color:black;
display:block;
text-transform:uppercase;
}

a.part_link:hover{
color:#ff9900;
}
a.part_link:visited{
color:black;}

#makelist{
width:969px;
height:200px;
background-image:url('images/makelistbg.png');
background-repeat:no-repeat;
padding-left:2px;
}
.make_column{
width:140px;
height:140px;
padding:5px;

margin:0;
float:left;
}
a.make_link:link{
width:138px;
padding: 2px 5px;
font-size:70%;
text-decoration:none;
color:black;
display:block;
text-transform:uppercase;
}

a.make_link:hover{
color:#ff9900;
}
a.make_link:visited{
color:black;}

a:link, a:visited{color:blue}
.hilite{
color:#ff9900;
}
.trade_bullet_block{
height:424px;
width:945px;
background-image:url('images/trade_bullets_background.png');
padding:15px 10px;
}
h2.tick_bullet{
background-image:url('images/grey_tick_small.png');
background-repeat:no-repeat;
padding:5px 45px;
font-size:140%;
height:38px;
margin:0px;}
ul.trade_bullet_list{
margin:0px;
padding:0px 0px 5px 40px;
}
.subtext{
margin:-10px 0 5px 0;
padding:0 0 0 50px;
}
#nzmap{
width:250px;
height:250px;
float:left;
margin:10px 0px 0px 10px;
}
#nzmap_text{
margin:10px;
height:250px;
width:340px;
float:left;}
#testimonials{
margin:0px 0px 10px 5px;
height:250px;
width:340px;
float:right;
padding:0px;

}
.nospace {margin:0; padding:0;}
.spaced{
padding:5px;
}
#seo_part_list{
width:960px;
height:1060px;
clear:both;
display:block;
margin: 10px 20px 10px 30px;
}
.seo_part_group{
width:210px;
padding:10px;
height:160px;
margin:0px;
background-image:url('/images/greybg.png');
background-repeat:no-repeat;
float:left;
}
.dot{
width:1px;
height:1px;}

.makedetails{
width:960px;
height:800px;

}

.ind_make_block{width:150px;margin:0px 5px;float:left;display:block;}
.make_logo{width:30px;height:30px;float:left;}
.make_list_link{width:110px;height:30px;float:left;padding:7px 0px 0px 3px;}
.faq_question{font-weight:bold;padding-top:5px;}
a.makepagelink:link{color:black;text-decoration:none;}
a.makepagelink:hover{color:black;text-decoration:none;}
a.makepagelink:visited{color:black;text-decoration:none;}

.modelitem{
padding: 2px 5px;
font-size:70%;
width:170px;
display:block;
float:left;
text-transform:uppercase;
}